Ghostscript-8.70-14.el5_8.1.x86_64 & Hylafax+

Home » CentOS » Ghostscript-8.70-14.el5_8.1.x86_64 & Hylafax+
CentOS 1 Comment

My CentOS 6.x use ghostscript.x86_64 8.70-15.el6_4.1 @updates for hylafax/avantfax from EPEL or rpmforge. I can’t determine from which repository it come, yum list return:
[root@fax ~]# yum list ghost*
Loaded plugins: fastestmirror, priorities, refresh-packagekit, security Loading mirror speeds from cached hostfile
* base: CentOS.digitalnova.at
* epel: be.mirror.eurid.eu
* extras: CentOS.digitalnova.at
* rpmforge: apt.sw.be
* updates: CentOS.digitalnova.at
1300 packages excluded due to repository priority protections Installed Packages ghostscript.x86_64 8.70-15.el6_4.1 @updates ghostscript-devel.x86_64 8.70-15.el6_4.1 @updates ghostscript-fonts.noarch 5.50-23.1.el6 @anaconda-CentOS-201112091719.x86_64/6.2
ghostscript-gtk.x86_64 8.70-15.el6_4.1 @updates

Bla

One thought on - Ghostscript-8.70-14.el5_8.1.x86_64 & Hylafax+

  • Ghostscript is part of CentOS base/original repositories, so “updates”
    means just that “CentOS update” repository.

LEAVE A COMMENT